Subject: RE:Re: Message from Walmart.com Customer: Initiate a return, 200010778885148 #Ref 2023030500118358
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Mar 2023 11:44:50 -0700

Hello Milissa,

Thank you for your email. Since this return is over the 30 day policy we are unable to send a prepaid label.

Your Return Authorization number is:  R23306039C,   Please put this number on the packing slip that you return with your item(s) and also on the outside of the box.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days.

Once your refund has been processed you will be notified by email.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

I was told at Walmart that I had to return them by mail myself as they could not accept them. So am I supposed to pay for shipping 2 big quilt comforters back to you?  You need to send me a packing slip for both boxes (2 comforters) and an address to stick on the outside of them.

I think you should pay for them to be shipped back to you. After all I will have go through just to get them back into those boxes.

[email-masked],  Milissa.

On Mon, Mar 6, 2023, 12:36 PM Designer Living Inc. <[email-masked]> wrote:

Hello,

Thank you for your email.  Your Return Authorization number is:  R23306039C,   Please put this number on the packing slip that you return with your item(s) and also on the outside of the box.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days.

Once your refund has been processed you will be notified by email.

Sincerely,

Designer Living Customer Service

1 888 879 8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Milissajean Paige wants to connect with you for the order below:

Customer Order Number:  200010778885148

Purchase Order No:  108803010426458

Reason for Contact:  Initiate a return

Item name/number:  Madison Park Judith Cotton 3-Piece Green Sateen All Season Comforter Set, Full/Queen/1952265014

Customer Message:

I couldn't leave the house last month due to sickness,  I'll get to u asap ,

I couldn't get it to you because of sickness so I'll bring it over in the next few days okay?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team